uuid: 56b0103e-c4b6-41fc-8645-33cde0b15369
langcode: ru
status: true
dependencies:
  config:
    - node.type.news_page
id: node.news_page.title
field_name: title
entity_type: node
bundle: news_page
label: 'Заголовок новости'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
